Package: python-envisage / 4.4.0-1

Metadata

Package Version Patches format
python-envisage 4.4.0-1 3.0 (quilt)

This package has no patches.